ctrl_interface=/var/run/wpa_supplicant
update_config=1 # use wpa_gui to change and add networks
fast_reauth=0
# FOM Hochschule für Oekonomie & Management an Uni HH

network={
	ssid="eduroam"
	proto=RSN
	key_mgmt=WPA-EAP
	auth_alg=OPEN
	eap=TTLS
	identity="123456@bcw-gruppe.de" #123456=Matrikelnummer
	anonymous_identity="anonymous@bcw-gruppe.de"
	password="secret"    #secret=fom.de-Passwort
	phase2="auth=PAP"
	priority=10
	id_str="dhcp"
}

network={
	ssid="www.schugy.de"
	scan_ssid=1
	psk=0123456789abcdef
	proto=RSN
	key_mgmt=WPA-PSK
	pairwise=CCMP
	priority=10
	disabled=1
	id_str="schugy"
}

network={
	ssid="www.schugy2.de"
	psk=0123456789abcdf
	proto=RSN
	key_mgmt=WPA-PSK
	pairwise=CCMP
	priority=10
	id_str="schugy"
}

network={
	ssid="other_private_network"
	scan_ssid=1
	psk="bJRHGerjrggr Zffrr 3 44 JHRRTlkltiJlornt" #alphanumeric in quotes
	proto=RSN
	key_mgmt=WPA-PSK
	pairwise=CCMP
	priority=10
	disabled=1
	id_str="chocy"
}

network={
	ssid="network"
	scan_ssid=1
	psk=abcdef0123456789
	proto=RSN
	key_mgmt=WPA-PSK
	pairwise=CCMP
	priority=5
	disabled=1
	id_str="network"
}

network={
	ssid="hotsplots_fuer_jeden_oeffentlich"
	scan_ssid=1
	key_mgmt=NONE
	priority=1
	disabled=1
	id_str="dhcp"
}

network={
	ssid="dd-wrt"
	key_mgmt=NONE
	disabled=1
	id_str="dd-wrt"
}

network={
	ssid="FON_AP"
	key_mgmt=NONE
	disabled=1
	id_str="dhcp"
}

